/*
Theme Name: Salient Child Theme
Theme URI: https://lfprojects.linuxfoundation.org;
Description: This is a custom child theme for Salient
Author: Andrew Bringaze
Author URI: https://bringaze.com/
Template: salient
Version: 1.1
*/



/* Persons Custom Post Type CSS */

.single-person {
	margin-bottom: 20px;
}

.single-person-icon {
	text-align: center;
}

.single-person-icon img {
	max-height: 100px;
	text-align: center;
	border-radius: 50px;
	max-width: 100px !important;
}

.single-person-title h3,
.single-person-title h5 {
	text-align: center;
}

.single-person-title h3 {
    font-weight: 700 !important;
    font-size: 20px !important;
    margin-bottom: 0 !important;
    line-height: 25px !important;
}


.single-person-title h5 {
    font-size: 18px !important;
    line-height: 24px !important;
    font-weight: 300 !important;
}

.single-person-description {
	padding: 20px 0;
	text-align: center
}

.single-person-description p {
	font-size: 11px;
	padding-bottom: 10px !important
}

.long-description {
	margin-bottom: 20px;
}

.social-links {
	text-align: center
}

.sfHover {
	background: #1C1C1C
}

.vc_row-fluid>.span_12 .wpb_column.single-person {
	margin-right: 0;
}

.lightbox {
    display: none;
}

i[class*="fa-"], span[class*="fa-"] {
    margin: 0 7px 0 7px;
    font-size: 1.25rem;
}

body {
	
}
